/*Header -------------------------------------------------------------------------------------------------------------------*/
.header 							{ width:100%; clear:both; }

.header_content 					{ width:1000px; padding:10px 0; margin:0 auto; }
.logo								{ width:400px; height:90px; background:url(../images/logo_header.gif) no-repeat; float:left;}

/*Log Inn Acceso Header*/
#log_access_header					{ width:305px; float:right;}
#log_access_header img				{ float:left; margin:0 10px 0 0;}
#log_access_header input.text 		{ float:left; width:100px; margin:0 10px 0 0; padding:2px; border:1px solid #CCC; font:normal 11px Arial, Helvetica, sans-serif; color:#999; }
#log_access_header buttons			{ float:right; margin:0; padding:0;}

#log_access_header ul				{ margin:8px 0 0 47px; padding:0;}
#log_access_header ul li			{ float:left; padding:0 2px 0 0; margin:0; }

/*Logueado*/
.login								{ float:right; padding:10px 10px; margin:0 auto;}
.login img							{ float:left; margin:0 10px 0 0; }
.login ul							{ float:left; }
.login ul li						{ float:left; padding:0 2px 0 0; }

/*Menu Principal*/
.menu								{ background:url(../images/bg_menu.jpg) repeat-x; width:100%; height:36px; margin:15px 0 0 0; float:left; clear:both; }
.menu_content						{ width:1000px; margin:0 auto;}
.menu_content ul					{ padding:0; margin:0; font:normal 13px Verdana, Geneva, sans-serif; color:#FFF; }
.menu_content ul li					{ float:left; margin:0; padding:0; height:36px;} 
.menu_content ul li	 a				{ float:left; margin:0; padding:6px 20px 0 20px; height:24px; color:#FFF; text-decoration:none; border-left:1px solid #CCC; }
.menu_content ul li	 a:hover		{ background:#1287AA; }
.menu_content ul li	 a.active 		{ background:#1287AA; }

/*Buscador Header*/
#form_buscador					{ float:left; margin:6px 0 0 30px; }
#form_buscador input.text		{ float:left; margin:0; width:130px; border:1px solid #d7d7d7; background:#fff; font:normal 11px Arial, Helvetica, sans-serif; color:#999;}
#form_buscador input.img		{ float:left; margin:0 10px; }
